/* @override
	http://standupsurfshop.com.au/skin/frontend/default/standupsurfshop/css/standupsurfshop.css */

/*  ---------------- Use font Montserrat in site ----------- */
/*@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);*/
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('fonts/Montserrat-Bold.eot');
  src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Montserrat-Bold.woff') format('woff'),
       url('fonts/Montserrat-Bold.ttf') format('truetype'),
       url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('fonts/Montserrat-Regular.eot');
  src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Montserrat-Regular.woff') format('woff'),
       url('fonts/Montserrat-Regular.ttf') format('truetype'),
       url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
}


body {
    background: url("../images/bodybg.png") repeat-x scroll 0 0 #8fc6d1; 
	font:12px/1.55 'Montserrat-Regular', sans-serif;
}
.page {
	width:1000px; /* TCT */
	margin:0 auto;
}


.logo-container {
	clear: none;
    float: left;
    height: 119px;
    margin: 0 auto;
    padding-top: 44px;
    width: 285px;
}
.logo-container .logo {
	margin:0px;
}
.header-container {
  background: url("../images/header-top-bg.png") no-repeat scroll 0 0 #fff;
  border:none;
  height:178px;
}
.header {
	padding:0px;
}
.nav-container {
  background:none #fff;
 /* padding-right:30px;
  padding-left:30px;*/
  clear: both;
}
#nav {
	border-top:1px solid #cfcfcf;
 	border-bottom:1px solid #cfcfcf;
 	height:44px;
 	line-height:44px;
}
li.level-top span {
 	line-height:33px;
}


/* ============== Header ==============*/
.Header_address{
 clear: none;
    color: #9E9D9D;
    float: left;
    font-family: 'Montserrat-Regular',sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-top: 80px;
    text-align: left;
    width: 326px;
}

.Header_AddtoCart {
   background: url("../images/addto-basket.png") no-repeat scroll 0 0 transparent;
    clear: none;
    float: right;
    height: 93px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 110px;
}

.Header_AddtoCart  .CartTotal {
    color: #FFFFFF;
    display: inline-block;
    font-family: Montserrat-Bold;
    font-size: 18px;
    margin: 44px auto 0;
    text-align: center;
    vertical-align: text-top;
}

.Header_recommanded {
    float: right;
    margin-right: -37px;
    margin-top: 22px;
}
/* ============== Header ENDS ==============*/

/* ============== CONTENT ==============*/
.right-content-main{float: right; width: 330px;}
.content-title{ font-size:18px; color:#1f2a3d;}
.content-description {
    color: #4E4E4E;
    font-size: 13px;
    margin-top: 20px;
}

.category-products ul li.item .actions button.button span, #block-related button.button span{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #1D85A6;
    display: block;
    font: 10px/20px 'Montserrat-Regular';
    height: 20px;
    padding: 0 10px;
    text-align: center;
}
.block-related.block .mini-products-list .product-image{float: none; text-align: center}
.block-related .product{text-align: center}
.block-related .block-content{padding-top: 20px}
/* ============== CONTENT ENDS ==============*/



/* ============== Footer ==============*/
.footer-left{width:700px; float:left;}
.footer-right{width:260px; float:right; text-align:right; color:#6B6B6B;}
.footer-right p a{color:#1D85A6;}
/* ============== Footer ENDS ==============*/

/*======================COntact Form======================================*/
.form-list li.wide .input-box {
    width: 545px;
}
.form-list li.wide textarea {
    width: 545px;}
.buttons-set{
    /*border-top: 1px solid #E4E4E4;margin: 4em 0 0;*/
    clear: both ;
    padding: 8px 0 0 ;
    text-align: right;
	border:none;
	margin: 0 0 0;
	/*width:550px;*/
}
.buttons-set button.button {
    float: right;
    margin-left: 0px;
}

button.button span {
    background: none repeat scroll 0 0 #1D85A6;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font: 14px/30px Montserrat-bold;
    height: 30px;
    padding: 0 20px;
    text-align: center;
    white-space: nowrap;
}
button.button span span {
    border: 0 none;
    padding: 0;
    text-transform: uppercase;
}
.conform .buttons-set{width: 550px;}

.form-list input.input-text {
    width: 350px;
	height:26px;
} 
.address{color: #9E9D9D;    font-family: 'Montserrat-Regular',sans-serif;   font-size: 13px;}
.address  strong {
    color: #1F2A3D;
}
.conimg{float:right;width:520px;}
.conform{float:left;}
.conmain{float:left; width:400px;}
.form-list{margin-top:20px;}

.conpage-title{
    margin: 0 0 25px;
    overflow: hidden;
    width: 100%;
}
#form-validate .form-list .field {
    float: none;
    width: 275px;
}
.contact-map-main{
    margin-bottom: 20px;
    padding-bottom: 2px; background:url("../images/slider-bottom.png") repeat-x scroll left bottom transparent;
}

.Contact-details {
    border-top: 1px solid #ccc;
    float: left;
    padding-top: 20px;
    width: 100%;
}
.Contact-details .conpage-title h1 {
    font-size: 18px;  font-family: Montserrat-Bold;
}

.popular-search{float: right; width: 325px;}

.popular-search h1 {
    color: #4E4E4E;
    font: 100 18px 'Montserrat-Bold',sans-serif;
    text-transform: uppercase;
}

.popular-search ul li a {
    background-color: #EEEEEE;
    border: 1px solid #D5D5D5;
    display: block;
    margin-top: 12px;
    padding: 4px 6px;
    text-align: center;
    width: 220px;
}
a.continue-shopping {
    color: #AEAEAE;
    float: left;
    margin: 5px 0 4px 30px;
    text-decoration: underline;
}
.fluid_container {
    background: url("../images/slider-bottom.png") repeat-x scroll left bottom transparent;
    height: 277px;
}
.home-block-row .last {
    padding-right:0px !important;
}
.home-block-row {
    float:left;
}
.home-block-row .home-block {
    border-top: 1px solid #CFCFCF;
    float: left;
    margin-top: 10px;
    min-height: 300px;
    padding-right: 18px;
    padding-top: 10px;
    width: 308px;
}
.home-block-row .home-block h2 {
    color: #323131;
    font-size: 13px;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    padding: 0;
    text-transform: uppercase;

    min-height: 36px;
}
.aw-blog-read-more {
    clear: both;
    color: #1D85A6;
    float: left;
    font-size: 11px;
    margin-top: 15px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.custom-menu {
    position: inherit !important;
    left: auto !important;
    float:left !important;
    width: auto !important;
    border:none !important;
    background:url("../images/menu-saperator.png") no-repeat scroll left center !important;   
}

.custom-menu .level-top {
       background:url("../images/menu-saperator.png") no-repeat scroll left center !important; 
    float: left !important;
    position: :relative !important;

}
.custom-menu .level-top a span {
    padding:5px 12px 7px !important;
}
.custom-menu .level-top:hover ul {
width:15em; top:44px !important;
    left:0 !important;
    z-index: 99999 !important;
}
.custom-menu .level-top ul li, .custom-menu .level-top ul li span, .custom-menu .level-top ul li a {
    background-image:none !important;
    color:#fff !important;
}
.custom-menu .level-top:hover ul li {
    background-image:none !important;
}
.std ul {
  list-style: disc outside !important;
  padding-left: 1.5em;
}
.postWrapper .postImage > a {
    max-height: 167px !important;
    overflow: hidden !important;
    display: block;
}